.service-image-content .sppb-addon-image-content.aligment-left .sppb-content-holder {padding: 120px 50px;}

.service-image-content .sppb-addon-image-content.aligment-right .sppb-content-holder {padding:120px 50px}

@media (min-width:768px) and (max-width:991px){
.service-image-content .sppb-addon-image-content.aligment-left .sppb-content-holder {padding: 120px 20px;}

.service-image-content .sppb-addon-image-content.aligment-right .sppb-content-holder {padding:120px 20px}}

  
@media (max-width: 768px){
.service-image-content .sppb-col-sm-offset-6{  margin-left: 0%; width:  100%; }
}

@media (max-width: 768px){
.service-image-content .sppb-col-sm-6{  margin-left: 0%; width:  100%; }
}

@media (max-width:767px){
.service-image-content .sppb-addon-image-content.aligment-left .sppb-content-holder {padding: 120px 0px;}

.service-image-content .sppb-addon-image-content.aligment-right .sppb-content-holder {padding:120px 0px}}

.hide-btn .sppb-content-holder a { display:  none; }

